<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="PDVNFCe.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <startup> 
        
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.2"/></startup>
    <applicationSettings>
        <PDVNFCe.Properties.Settings>
            <setting name="PDVNFCe_br_com_conectapdv_www_Concentrador" serializeAs="String">
                <value>http://www.conectapdv.com.br/concentrador/concentrador.asmx</value>
            </setting>
            <setting name="PDVNFCe_WSFarmaPop_ServicoSolicitacaoWSService"
                serializeAs="String">
                <value>https://200.214.130.55:9443/farmaciapopular/services/ServicoSolicitacaoWS</value>
            </setting>
            <setting name="PDVNFCe_WsConvenio_wsconvenio" serializeAs="String">
                <value>http://convenio.bigconecta.com.br/wpegaautor/wsconvenio.asmx</value>
            </setting>
        </PDVNFCe.Properties.Settings>
    </applicationSettings>

    <!--<dllmap dll="MP2032.dll" target="libmp2032.so"/>
    <dllmap dll="ScopeAPI.dll" target="libScopeApi.so"/>
    <dllmap dll="CliSiTef32I.dll" target="libClisitef.so"/>
    <dllmap dll="InterfaceEpsonNF" target="libInterfaceEpsonNF.so"/>-->
  
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="OrcamentoSRVServiceSoapBinding" receiveTimeout="00:00:15"
                    sendTimeout="00:00:15" messageEncoding="Mtom" />
                <binding name="PdvSRVServiceSoapBinding" receiveTimeout="00:00:15"
                    sendTimeout="00:00:15" messageEncoding="Mtom" />
                <binding name="ResgateProdutosMarisaServiceEndpointImplSoapBinding" />
                <binding name="BaixarFaturaSRVServicePortBinding" receiveTimeout="00:00:20"
                    sendTimeout="00:00:20" maxReceivedMessageSize="9000000" />
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="http://10.172.192.160:8280/vendas-server/services/PdvSRVService"
                binding="basicHttpBinding" bindingConfiguration="PdvSRVServiceSoapBinding"
                contract="TeleSRV.PdvSRV" name="PdvSRVPort" />
            <endpoint address="http://webservices.netpoints.com.br:80/ws/ResgateProdutosServiceEndpointImpl"
                binding="basicHttpBinding" bindingConfiguration="ResgateProdutosMarisaServiceEndpointImplSoapBinding"
                contract="br.com.netpoints.webservices.ResgateProdutosMarisaServiceEndpoint"
                name="ResgateProdutosMarisaServiceEndpointImplPort" />
            <endpoint address="http://srv01.vetorsolucoes.com.br:8183/BaixarFaturaSRVService"
                binding="basicHttpBinding" bindingConfiguration="BaixarFaturaSRVServicePortBinding"
                contract="WsPDV.BaixarFaturaSRVService" name="BaixarFaturaSRVServicePort" />
        </client>
    </system.serviceModel>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="ACBr.Net.Core" publicKeyToken="d3bb9130f8b775a6" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-1.0.1.7" newVersion="1.0.1.7"/>
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
